=== debian/control ===
Source: fonts-morisawa-bizud-gothic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
	python3:any,
	python3-fonttools,
	python3-fontmake,
	fonttools
Standards-Version: 4.6.0
Homepage: https://github.com/googlefonts/morisawa-biz-ud-gothic
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-morisawa-bizud-gothic
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-morisawa-bizud-gothic.git
Rules-Requires-Root: no

Package: fonts-morisawa-bizud-gothic
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Universal Design typeface Gothic fonts
 BIZ UD Gothic is a universal design typeface designed to be easy to
 read and ideal for education and business documentation. It is a highly
 legible and well-balanced design sans serif. In order to make the kanji
 more clear and identifiable, the letterforms are simplified by omitting
 hane (hook) and geta (the vertical lines extending beyond horizontal
 strokes at the bottom of kanji). Counters and other spaces are finely
 adjusted so that the overall balance of the type is not impaired even
 with the use in relatively large size. The kana are made slightly
 smaller than the kanji to give a good rhythm and flow when setting long
 texts in the lighter weights.
