## fonts-morisawa-bizud-gothic 1.051

=== debian/changelog ===
fonts-morisawa-bizud-gothic (1.051-2) unstable; urgency=medium

  * Add patch: Do not fail when cleaned file do not exist(Closes: #1087302)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 12 Nov 2024 02:09:02 +0900

fonts-morisawa-bizud-gothic (1.051-1) unstable; urgency=medium

  * New upstream version 1.051
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 27 Mar 2024 19:30:20 +0900
