=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	python3-fonttools,
 	python3-fontmake,
 	fonttools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/googlefonts/morisawa-biz-ud-gothic
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-morisawa-bizud-gothic
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-morisawa-bizud-gothic.git
