=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_clean:
	rm -fr $(CURDIR)/temp
	rm -fr $(CURDIR)/fonts

override_dh_auto_build:
	python3 $(CURDIR)/sources/build.py

# Skip all tests because the required package "Fontbakery" is not in the official Debian package.
override_dh_auto_test:
