=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/morisawa-biz-ud-gothic-$1\.tar\.gz/ \
  https://github.com/googlefonts/morisawa-biz-ud-gothic/tags .*/v?(\d\S+)\.tar\.gz
